html{
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif;
    color: #101010;
    background: rgba(41, 163, 24, 0.78);
}

h1{
    color: #29a318;
    font-size: 2.5em;
    text-align: center;
    margin: 5px 0 5px 0;
}
h3{
    margin-bottom: 0;
}

hr{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0));
    margin: 15px 0 15px 0;
}

#container{
    padding: 10px;
    border-radius: 0 0 14px 14px;
    background: #fff;
    -webkit-box-shadow: 0 6px 10px rgba(0,0,0,0.3);
    box-shadow:0 6px 100px rgba(0,0,0,0.3);
    width: 90%;
    margin-left: 2%;
}

@media screen and (min-width: 480px) {
    #container{
        width: 70%;
        margin-left: 15%;
    }
}

@media screen and (min-width: 720px) {
    #container{
        width: 50%;
        margin-left: 25%;
    }
}


#step-container li{
    margin-bottom: 17px;
    font-size: 25px;
}

#footer-container{
    color: grey;
    font-size: 0.9em;
    text-align: center;
}
#footer-container a{
    color: lightblue;
}
.lower-text{
    color: #888888;
    text-align: center;
}

button {
    border:none;
    background: #dddddd;
    color: #03036c;
    font-size: 18px;
    padding: 6px 12px 6px 12px;
    text-decoration: none;
    border-radius: 4px;
    justify-self: center;
}

button:hover {
    background: #03036c;
    color: #dddddd;
    text-decoration: none;
}

#copy-url-box{
    font-size:0.9em;
    height:32px;
    margin:10px 20px 0 20px;
}

*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
